Subject: [Int-area] Draft about problems with multicast over 802.11

From: Charlie Perkins <[email-masked]>
Date: Wed, 22 Jul 2015 00:05:28 -0700

Hello folks,

We have made an initial draft to describe problems related to 
transmission of multicast over 802.11.  There will be a presentation 
about it tomorrow in the [mboned] Working Group.  Here is a pointer to 
the draft:
https://www.ietf.org/id/draft-mcbride-mboned-wifi-mcast-problem-statement-00.txt

Questions or comments about the draft will be much appreciated. This is 
very much a rough initial draft and needs a lot of work.

I hope to be able to make a presentation on this subject at the next 
[intarea] WG meeting in Yokohama.

Regards,
Charlie P.